@charset "utf-8";
/* CSS Document */
a { color: #0970cd; text-decoration: underline; }
/* CSS Document */
img { max-width: 100%;}

.nav-wap { display: none; }

.banner-xmas {position: fixed;bottom: 200px;right: 70px;}
.banner-xmas span{display: inline-block;border: 2px solid currentColor;border-radius: 50%;width: 20px;line-height: 20px;text-align: center;font-weight: 600;
vertical-align: top; cursor: default;}

.DivMain01 { background: url(../hd-video-converter-deluxe/img/div01-bg01-nine.jpg) center top no-repeat #64666a; min-height: 640px; position: relative; }
.DivMain01 .details {   text-align: center; position: relative; }
.DivMain01 .flag { position: absolute; top: 20px; right: 65px; width: 290px; text-align: right; }
.DivMain01 .flag img { margin: 0 0 0 10px; }
.DivMain01 h2 {  font-size: 45px; line-height: 50px;  font-weight: 400; color: #fff; padding: 80px 0 0; }
.DivMain01 h2 b { font-size: 21px; display: block;  font-weight: 400; }
.DivMain01 h1 { font-size: 17px; color: #000; padding: 25px 120px 0; line-height: 30px; }
.DivMain01 ul {  width: 692px; margin: 0 auto; padding: 10px 0; }
.DivMain01 ul li { list-style: none;  width: 173px; text-align: center; padding: 0; float: left; }
.DivMain01 ul li i {  font-size: 15px;  font-style: normal; color: #fff; border-bottom: 1px #fff dashed; }
.DivMain01 ul li i a {  text-decoration: none; color: #fff; }
.DivMain01 .Bnt { padding: 20px 0 0; text-decoration: none; }
.DivMain01 .Bnt a { text-decoration: none; }
.DivMain01 .Bnt .Downlaod { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #92cf3f;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain01 .Bnt .Downlaod:hover { background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #7ecb16; }
.DivMain01 .Bnt .Buy { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #feb91a;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 40px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain01 .Bnt .Buy:hover { background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #eaa60a; }
.DivMain01 .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.DivMain01 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: left; color: #000; }
.DivMain01 .Bnt ol li a { color: #000;  text-decoration: none; }
.DivMain01 .Bnt ol li a:hover { text-decoration: underline; }
.DivMain01 .Bnt ol li:nth-child(1) {  background: url(../dvd-ripper-platinum/img/div01-img11-nine.png) 50px 5px no-repeat; }
.DivMain01 .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }
.DivMain01 h3 { font-size: 13px; padding: 65px 0 0; color: #000; }
.DivMain01 .Bum {  padding: 25px 0 20px; width: 100%; background:url(../dvd-ripper-platinum/img/div01-nine09.jpg); background-size: cover;
	position: absolute; bottom: 0; left: 0; }
.DivMain01 .Bum ul {  width: 545px; margin: 0 auto; font-size: 17px; padding: 0 0 0 70px; }
.DivMain01 .Bum ul li { list-style: none; width: 175px; float: left; text-align: left; }
.DivMain01 .Bum ul li a { color: #33aaff; text-decoration: none; }
.DivMain01 .Bum ul li a:hover {  text-decoration: underline; }
.DivMain01 .Bum ul li:nth-child(1) {  background: url(../dvd-ripper-platinum/img/div01-img08-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; width: 120px; }
.DivMain01 .Bum ul li:nth-child(2) {  background: url(../dvd-ripper-platinum/img/div01-img09-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; }
.DivMain01 .Bum ul li:nth-child(3) {  background: url(../dvd-ripper-platinum/img/div01-img07-nine.png) left center no-repeat; color: #33aaff;
padding: 0 0 0 25px; }
.DivMain01 .Bum p { color: #ccc; text-align: center; font-size: 17px; padding: 15px 0 0;  text-decoration: underline; }
.DivMain01 .tech {  background: #198ee3; width: 140px; height: 33px; text-align: center; line-height: 33px; font-size: 17px; position: absolute;
top: 90px; right: 65px; color: #fff; cursor: pointer; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s;  }
.DivMain01 .tech:hover { background: #1c9af6; }
/* CSS Document */
.DivMain02 { background: #f8f5f0; border: 8px solid #fff; border-left: none; border-right: none; }
.DivMain02 .details { width: 1100px; margin: 0 auto;  }
.DivMain02 h2 { font-size: 50px; line-height: 55px; padding: 40px 80px 20px; text-align: center; }
.DivMain02 .Col01 {  background: url(../hd-video-converter-deluxe/img/div02-bg01-nine.jpg) top center no-repeat; height: 417px; }
.DivMain02 .Col01 .img, .DivMain02 .Col02 .img, .DivMain02 .Col03 .img { width: 110px; float: left; padding: 50px 0 0; }
.DivMain02 .Col01 .Text {  width: 500px; float: left; }
.DivMain02 .Col01 .Text h3 { font-size: 27px; color: #fff; line-height: 34px; padding: 50px 0 0 50px; }
.DivMain02 .Col01 .Text p { padding: 20px 0 0 50px; font-size: 17px; }
.DivMain02 .Col01 .Text .img01 { text-align: center; padding: 30px 0 0; }
.DivMain02 .Col01 .Text .img01 img { padding: 0 0 10px 0; }
.DivMain02 .Col01 .Text .img01 h4 a, .DivMain02 .Col03 .describe h4 a { font-size: 19px; text-decoration: underline; color: #333; }

.DivMain02 .Col02 { background: url(../hd-video-converter-deluxe/img/div02-ico08-nine.png) 102px 55px no-repeat,
 url(../hd-video-converter-deluxe/img/div02-img05-nine.png) 102px 0 repeat-y; min-height: 330px; }
.DivMain02 .Col02 .Text { width: 920px; float: left; }
.DivMain02 .Col02 .Text h3 { text-align: center; font-size: 27px; line-height: 34px; padding: 50px 0 0; }
.DivMain02 .Col02 .Text ul {  width: 630px; margin: 0 auto; display: block; text-align: center; padding: 15px 0 10px;
	border-bottom: 1px solid #d6d5d3; position: relative; }
.DivMain02 .Col02 .Text ul li { width: 126px; float: left; text-align: center; font-size: 17px; cursor: pointer; }
.DivMain02 .Col02 .Text ul li a { color: #333; text-decoration: none; }
.DivMain02 .Col02 .Text ul li img { display: block; margin: 0 auto; padding: 10px 0; }
.DivMain02 .Col02 .Text .background {  height: 1px; width: 126px; background: #0970c7; position: absolute; bottom: -1px; left: 0; transition: left 0.5s;
-o-transition: left 0.5s; -moz-transition: left 0.5s; -webkit-transition: left 0.5s; }
.DivMain02 .Col02 .Text .describe { height: 110px; width: 850px; padding: 30px 0 0 70px; position: relative; }
.DivMain02 .Col02 .Text .describe .soft {  width: 850px; height: 110px; top: 30px; left: 70px; position: absolute; }
.DivMain02 .Col02 .Text .describe .soft p {  font-size: 17px; line-height: 30px; padding: 0 30px 0; text-align: center; }
.DivMain02 .Col02 .Text .describe .disp { display: none; }

.DivMain02 .Col03 {  min-height: 410px; background: url(../hd-video-converter-deluxe/img/div02-ico07-nine.png) 102px 60px no-repeat,
 url(../hd-video-converter-deluxe/img/div02-img05-nine.png) 102px 0 repeat-y,
 url(../hd-video-converter-deluxe/img/div02-ico09-nine.png) 152px bottom no-repeat; }
.DivMain02 .Col03 .describe { width: 430px; padding: 30px 0 0 600px; }
.DivMain02 .Col03 .describe h3 {  font-size: 27px; line-height: 34px; padding: 50px 0 0; }
.DivMain02 .Col03 .describe p { font-size: 17px; padding: 20px 0 15px; line-height: 30px; }
/* CSS Document */
.DivMain03 { background: #f7f7f7; padding: 50px 0; }
.DivMain03 .details { background: url(../hd-video-converter-deluxe/img/div03-img08-nine.png) 500px 66px no-repeat; }
.DivMain03 .Left { width: 490px; float: left; }
.DivMain03 .Left ul {  }
.DivMain03 .Left ul li { padding: 0 75px 0 0; font-size: 17px; padding: 33px 0 0; }
.DivMain03 .Left ul li i { display: block; font-size: 17px; font-style: normal; padding: 3px 0 0; }
.DivMain03 .Left ul li a { color: #000; border-bottom: 1px dashed #000; text-decoration: none; }
.DivMain03 .Left ul li:nth-child(1) { background: url(../hd-video-converter-deluxe/img/div03-img07-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(2) { background: url(../hd-video-converter-deluxe/img/div03-img06-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(3) { background: url(../hd-video-converter-deluxe/img/div03-img05-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(4) { background: url(../hd-video-converter-deluxe/img/div03-img04-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(5) { background: url(../hd-video-converter-deluxe/img/div03-img03-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(6) { background: url(../hd-video-converter-deluxe/img/div03-img02-nine.png) right bottom no-repeat; }
.DivMain03 .Left ul li:nth-child(7) { background: url(../hd-video-converter-deluxe/img/div03-img01-nine.png) right bottom no-repeat; }

.DivMain03 .Right { width: 490px; float: right;  }
.DivMain03 .Right h3 {  font-size: 27px; text-align: right; line-height: 34px; padding: 30px 0 0; }
.DivMain03 .Right p { font-size: 17px; text-align: right; line-height: 30px; padding: 10px 0 0 20px; }
.DivMain03 .Right ul { padding: 310px 0 0 10px; }
.DivMain03 .Right ul li {  width: 220px; float: left; font-size: 17px; font-weight: 800; padding: 0 0 0 20px; }
.DivMain03 .Right ul li i { display: block; font-style: normal; font-size: 15px; font-weight: 400; }
.DivMain03 .Right ul li img { padding: 0 0 10px 0; }
/* CSS Document */
.DivMain15 {  background: #f9f7f2; border: 8px solid #fff; border-left: none; border-right: none; padding:40px 0; }
.DivMain15 .adv { padding: 0 0 40px 0; }
.DivMain15 .adv img { vertical-align: bottom; margin: 0 15px; }
.DivMain15 .adv .bot { width: 100px; height: 28px; border:1px solid #0970c7; color: #0970c7; text-align: center; border-radius: 5px;
-o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; display: inline-block; cursor: pointer; transition:background 0.5s;
-o-transition:background 0.5s; -moz-transition:background 0.5s; -webkit-transition:background 0.5s;  }
.DivMain15 .adv a { text-decoration: none; }
.DivMain15 .adv .bot:hover { background: #0970c7; color: #fff; }
.DivMain15 .Left, .DivMain15 .Right { width: calc(48% - 80px); float: left; background: #fff; text-align: center; padding: 60px 40px; }
.DivMain15 .Left h3, .DivMain15 .Right h3 { font-size: 29px; line-height: 35px; }
.DivMain15 .Left h3 b { color: #ec6a88; }
.DivMain15 .Left p, .DivMain15 .Right p { font-size: 17px; line-height: 29px; padding: 30px 0; }
.DivMain15 .Left a { color: #333; text-decoration: underline; }
.DivMain15 .Left ul { padding: 25px 0 0; }
.DivMain15 .Left ul li { width: 30%; float: left; }
.DivMain15 .Left ul li img { padding: 0 0 12px 0; }
.DivMain15 .Left ul li i { display: block; font-style: normal;  }
.DivMain15 .Left .amarg { margin: 0 5%; }
.DivMain15 .Right { float: right; padding: 60px 40px 50px; }
.DivMain15 p { text-align: center; padding: 25px 0 0; }
/* CSS Document */
.DivMain04 { background: #f7f7f7; padding: 30px 0; }
.DivMain04 .details { text-align: center; }
.DivMain04 h3 { font-size: 37px; text-align: center; padding: 20px 0 0; }
.DivMain04 p { color: #666;  padding: 10px 30px; text-align: center; }
.DivMain04 .row { width: 1080px; text-align: center; padding: 20px 0 0; }
.DivMain04 .slider {width:1080px; height:620px; position:relative; }
.DivMain04 .slider .wrapper {width:880px; height:620px; position:relative; left:100px; overflow:hidden; text-align: center; }
.DivMain04 .slider .wrapper .content { position:absolute;width:8000px;height:530px;}
.DivMain04 .slider .wrapper .content .slider-item { width:880px; height:620px; float:left; text-align:center;}
.DivMain04 .slider .prev {position:absolute; left:0px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100;}
.DivMain04 .slider .next {position:absolute; right:0px; top:308px; width:22px; height:44px; cursor:pointer; z-index: 100;}
.DivMain04 .Bnt { padding: 40px 0 0; text-decoration: none;  }
.DivMain04 .Bnt .Downlaod { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #92cf3f;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain04 .Bnt .Downlaod:hover { background: url(../dvd-ripper-platinum/img/div01-img05-nine.png) 240px 17px no-repeat #7ecb16; }
.DivMain04 .Bnt .Buy { width: 245px; height: 65px; background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #feb91a;
font-size: 23px; color: #fff; line-height: 65px; padding: 0 45px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 40px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; }
.DivMain04 .Bnt .Buy:hover { background: url(../dvd-ripper-platinum/img/div01-img06-nine.png) 225px 17px no-repeat #eaa60a; }
.DivMain04 .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.DivMain04 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: left; }
.DivMain04 .Bnt ol li:nth-child(1) {  background: url(../dvd-ripper-platinum/img/div01-img11-nine.png) 50px 5px no-repeat; }
.DivMain04 .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }
.DivMain04 .Bnt ol li a {  color: #333; }
/* CSS Document */
.DivMain05 { background: #faf9f6; padding: 80px 0 40px; border: 8px solid #fff; border-left: none; border-right: none;   }
.DivMain05 .details { text-align: center; position: relative; height: 350px; }
.DivMain05 h3 { font-size: 37px; }
.DivMain05 .left {  width: 15px; height: 25px; position: absolute; left: 15px; top: 175px; cursor: pointer; }
.DivMain05 .right {  width: 15px; height: 25px; position: absolute; right: 15px; top: 175px; cursor: pointer;  }
.DivMain05 .comment { width: 900px; overflow: hidden; position:relative; height: 350px; margin: 0 auto; }
.DivMain05 .comment .Textual { width:6000px;  position: absolute; left: 0; }
.DivMain05 .comment .Textual .text {  width: 900px; float: left; padding: 50px 0 0;  }
.DivMain05 .comment .Textual .text .web { padding: 10px 0; }
.DivMain05 .comment .Textual p { font-size: 21px; text-align: center; padding: 5px 20px; line-height: 34px; color: #333; }
.DivMain05 .comment .Textual .ple { width: 264px; margin: 0 auto; padding: 15px 0 0; }
.DivMain05 .comment .Textual .ple .cit { width: 64px; height: 64px; float: left; }
.DivMain05 .comment .Textual .ple .stat {  width: 180px; float: right; padding: 5px 0 0; text-align: left; }
.DivMain05 .comment .Textual .ple .stat h4 {  font-size: 17px; }
/* CSS Document */
.DivMain06 { background: #f8f8f8; padding: 60px 0 50px; }
.DivMain06 .Left { width: 560px; height: 420px; float: left; }
.DivMain06 .Right { width: 510px; float: right; }
.DivMain06 .Right h3 { font-size: 19px; color: #000; display: block; position: relative; border-bottom: 1px solid #ebebeb; padding: 0 0 15px 0;
	margin: 0 0 15px 0; }
.DivMain06 .Right h3 a { color: #333; text-decoration: none; }
.DivMain06 .Right h3 a:hover { color: #0970c7; }
.DivMain06 .Right h3:last-child { border-bottom: none; }
.DivMain06 .Right h3 i { display: block; font-size: 15px; color: #4c4c4c; padding: 10px 0 0;  font-style: normal; }
.DivMain06 .Right h3 i a { color: #ff9c0e;  }
.DivMain06 .Right h3 .plus { width: 18px; height: 18px; position: absolute; top: 2px; right: 0; cursor: pointer; transition: transform 0.5s;
-o-transition: transform 0.5s; -moz-transition: transform 0.5s; -webkit-transition: transform 0.5s; }
.DivMain06 .Right h3 .norl { transform: rotate(135deg); -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); -o-transform: rotate(135deg);
	-moz-transform: rotate(135deg);	 }
/* CSS Document */
.Movenav { width: 100%; position: fixed; top: 0; left: 0; z-index: 100; padding: 10px 0; background: #fff; border-bottom: 1px solid #e3e3e3; }
.Movenav .left { width: 50%; float: left; }
.Movenav .left h3 {  font-size: 23px; line-height: 32px; padding: 10px 0 0; }
.Movenav .left h3 i { font-size: 15px; display: block; font-style: normal; }
.Movenav .Right { width: 50%; float: left; }
.Movenav .Right .Bnt { padding: 0px 0 0; text-decoration: none; }
.Movenav .Right .Bnt a { text-decoration: none; }
.Movenav .Right .Bnt .Downlaod { width: 185px; height: 48px; background: url(../img/nav-win-nine.png) 185px 12px no-repeat #92cf3f;
font-size: 17px; color: #fff; line-height: 48px; padding: 0 35px 0 0px; cursor: pointer; display: inline-block; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; text-align: center; }
.Movenav .Right .Bnt .Downlaod:hover { background: url(../img/nav-win-nine.png) 185px 12px no-repeat #7ecb16; }
.Movenav .Right .Bnt .Buy { width: 185px; height: 48px; background: url(../img/nav-buy-nine.png) 175px 10px no-repeat #feb91a;
font-size: 17px; color: #fff; line-height: 48px; padding: 0 35px 0 0px; cursor: pointer; display: inline-block; margin: 0 0 0 20px; transition: background-color 0.5s;
-o-transition: background-color 0.5s; -moz-transition: background-color 0.5s; -webkit-transition: background-color 0.5s; text-align: center; }
.Movenav .Right .Bnt .Buy:hover { background: url(../img/nav-buy-nine.png) 175px 10px no-repeat #eaa60a; }
.Movenav .Right .Bnt ol { padding: 10px 0; width: 640px;  margin: 0 auto; }
.Movenav .Right .Bnt ol li { list-style: none; width: 250px; text-align: center; float: left; color: #000; }
.Movenav .Right .Bnt ol li a { color: #198ee3;  text-decoration: none; }
.Movenav .Right .Bnt ol li a:hover { text-decoration: underline;  }
.Movenav .Right .Bnt ol li:nth-child(1) {  background: url(../img/nav-mac-nine.png) 25px 5px no-repeat; width: 145px; text-align: left;
padding: 0 0 0 42px; }
.Movenav .Right .Bnt ol li:nth-child(2) { margin: 0 0 0 40px; }
.Tops { width: 70px; height: 70px; position: fixed; bottom: 10%; right: 5%; cursor: pointer; }
/* CSS Document */

@media (max-width: 979px) {
	.mobileNo{display:none;}

.nav-wap {  background: #fff; padding:15px 20px; position: relative; display: block;  border-bottom: 1px solid #f4f4f4; }
.nav-wap .Logo { width: 143px; height: 45px; }
.nav-wap .More { width: 50px; height: 50px; position: absolute; right: 20px; top: 10px; cursor: pointer; padding: 10px 0 0;  }
.nav-wap .xznor {  background: url(../index-wap-img/nav-jt02.png) no-repeat;  }
.nav-wap .xzlas {  background: url(../index-wap-img/nav-jt01.png) no-repeat;  }

.nav-wap .softlist {  position: absolute; top: 76px; left: 0; z-index: 100;  width: 100%; display: none; }
.nav-wap .softlist ul {  border-top: 1px solid #f4f4f4;  background: #fff;  display: block; }
.nav-wap .softlist ul li {  padding: 10px; border-bottom: 1px solid #f4f4f4; font-size: 21px; padding: 20px 0 20px 85px; height: 50px; line-height: 50px;  }
.nav-wap .softlist ul li:nth-child(1) { background: url(../index-wap-img/nav-dr01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(2) { background: url(../index-wap-img/nav-vc01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(3) { background: url(../index-wap-img/nav-mt01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(4) { background: url(../index-wap-img/nav-by01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(5) { background: url(../index-wap-img/nav-sp01.png) 2% center no-repeat; }
.nav-wap .softlist ul li:nth-child(6) { background: url(../index-wap-img/nav-bk01.png) 2% center no-repeat; }
.nav-wap .softlist ul a { color: #333; text-decoration: none; }

.details { width: 95%; margin: 0 auto; padding: 0; }

.Movenav .left, .Movenav .Right { width: 100%; float: none; margin: 5px 0; }
.Movenav .left h3 {  font-size: 21px; line-height: 26px; padding: 10px 0 0; }
.Movenav .left h3 i { font-size: 15px; display: block; font-style: normal; }
/* CSS Document */
.DivMain01 h2 {  font-size: 35px; line-height: 45px;  font-weight: 800; color: #fff; padding: 50px 0 0; }
.DivMain01 h1 { font-size: 19px; color: #000; padding: 15px 30px 0; line-height: 30px; }
.DivMain01 .Bnt { padding: 10px 0 0; }
.DivMain01 .Bnt .Downlaod, .DivMain01 .Bnt .Buy { font-size: 21px; }
.DivMain01 .flag {  right: 35%; }
.DivMain01 .tech {  top: 10px; right: 55px; color: #fff; font-size: 15px; }
.DivMain01 .Bum ul {  width: 90%; margin: 0 auto; font-size: 17px; padding: 0; }
/* CSS Document */
.DivMain02 h2 { font-size: 35px; }
.DivMain02 .details { width: 95%; padding: 0; margin: 0 auto;  }
.DivMain02 .Col01 {  background: url(../hd-video-converter-deluxe/img/div02-bg01-nine.jpg) top left no-repeat; height: 417px; }

.DivMain02 .Col02 .Text { width: calc(100% - 110px); float: left; }
.DivMain02 .Col02 .Text ul { display: none; }
.DivMain02 .Col02 .Text .describe { height: auto; width:calc(100% - 80px); padding: 30px 0 0 50px; position: static; }
.DivMain02 .Col02 .Text .describe .soft { width: 100%; height: auto; position: static; padding: 15px 0; }
.DivMain02 .Col02 .Text .describe .soft p {  font-size: 17px; line-height: 27px; padding: 0 10px 0; }
.DivMain02 .Col02 .Text .describe .disp { display: block; }

.DivMain02 .Col03 { background: none; }
.DivMain02 .Col03 .describe { width: calc(100% - 220px); padding: 30px 0 0 180px; background: url(../hd-video-converter-deluxe/img/div02-img05-nine.png) 102px 0 repeat-y; }
/* CSS Document */
.DivMain03 .details { background: none; }
.DivMain03 .Left {  width: 550px; margin: 0 auto; float: none; }
.DivMain03 .Right { width: 550px; float: none; margin: 0 auto; }
.DivMain03 .Right h3 {  font-size: 23px; text-align: center; line-height: 34px; padding: 30px 0 0; }
.DivMain03 .Right p { text-align: center; }
.DivMain03 .Right ul { padding: 30px 0 0 10px; }
.DivMain03 .Right ul li {  width: 205px; float: left; font-size: 17px; font-weight: 800; padding: 0 0 0 40px; }
.DivMain03 .Right ul li i { display: block; font-style: normal; font-size: 15px; font-weight: 400; }
.DivMain03 .Right ul li img { padding: 0 0 10px 0; }
/* CSS Document */
.DivMain04 .row { display: none; }
.DivMain04 ul {  width: 90%; margin: 0 auto; padding: 25px 0 5px; }
.DivMain04 ul li { padding: 10px 0; }
.DivMain04 .Bnt .Downlaod, .DivMain04 .Bnt .Buy { font-size: 21px; }
/* CSS Document */
.DivMain05 h3 { font-size: 21px; }
.DivMain05 .comment { width: 700px;  height: 450px;  }
.DivMain05 .comment .Textual .text {  width: 700px;  }
/* CSS Document */
.DivMain06 .Left { width: 95%; height: 420px; float: none; margin: 0 auto; }
.DivMain06 .Right { width: 95%; float: none; margin: 0 auto; padding: 0; padding: 50px 0 0; }
}

@media (max-width: 767px) {


.DivMain01 { padding: 0 0 160px 0; }
.DivMain01 .Bnt .Downlaod, .DivMain01 .Bnt .Buy { display: block;  margin: 10px auto;  }
.DivMain01 .flag {  right: 25%; }
.DivMain01 h2 {  font-size: 29px; line-height: 35px;  font-weight: 400;  padding: 50px 0 0; }
.DivMain01 h2 b { font-size: 19px;  }
.DivMain01 h1 { font-size: 17px;  line-height: 26px; }
.DivMain01 ul {  width: 95%; }
.DivMain01 ul li {  width: calc(25% - 30px); padding: 0 15px; }
.DivMain01 h3 { font-size: 15px; padding: 15px 0 0; }
.DivMain01 .tech {  top: 10px; right: 15px; color: #fff;  }
.DivMain01 .Bum ul li:nth-child(1) { display: none; }
.DivMain01 .Bum ul li:nth-child(3) { display: none; }
/* CSS Document */
.DivMain02 h2 { font-size: 29px; line-height:35px;  }
.DivMain02 .Col01 {  background: #decfbc; height: auto; padding: 20px 0; }
.DivMain02 .Col01 .img, .DivMain02 .Col02 .img, .DivMain02 .Col03 .img { display: none; }
.DivMain02 .Col01 .Text {  width: 95%; float: none; }
.DivMain02 .Col01 .Text h3 { font-size: 27px; color: #fff; line-height: 34px; padding: 20px 20px 0; }
.DivMain02 .Col01 .Text p { padding: 20px; font-size: 17px; }

.DivMain02 .Col02 { background: none; min-height: 330px; }
.DivMain02 .Col02 .Text { width: 95%; float: none; margin: 0 auto; }
.DivMain02 .Col02 .Text .describe { height: auto; width: 100%; padding: 30px 0; position: relative; }
.DivMain02 .Col02 .describe div:nth-child(2n) {  background: #fff; }
.DivMain02 .Col02 .describe div:nth-child(2n-1) {  background: #f4dabb; }

.DivMain02 .Col03 {  min-height: auto; background: none; }
.DivMain02 .Col03 .describe { width: 95%; margin: 0 auto; padding: 10px 0px 30px; background: none; }
.DivMain02 .Col03 .describe h3 {  font-size: 23px; line-height: 30px; padding: 10px 0 0; }
.DivMain02 .Col03 .describe p { font-size: 17px; padding: 25px 0; line-height: 30px; }
/* CSS Document */
.DivMain03 .Left {  max-width: 550px; width: 95%; margin: 0 auto; float: none; }
.DivMain03 .Right { max-width: 550px; width: 95%; float: none; margin: 0 auto; }
.DivMain03 .Left ul li { padding: 0 75px 0 0; font-size: 19px; padding: 33px 0 0; }
.DivMain03 .Left ul li:nth-child(1) { background: none; }
.DivMain03 .Left ul li:nth-child(2) { background: none; }
.DivMain03 .Left ul li:nth-child(3) { background: none; }
.DivMain03 .Left ul li:nth-child(4) { background: none; }
.DivMain03 .Left ul li:nth-child(5) { background: none; }
.DivMain03 .Left ul li:nth-child(6) { background: none; }
.DivMain03 .Left ul li:nth-child(7) { background: none; }


.DivMain03 .Right { max-width: 550px; width: 95%; float: none;  }
.DivMain03 .Right h3 {  font-size: 23px; text-align: center;  }
.DivMain03 .Right p { font-size: 17px; text-align:  center; line-height: 30px; padding: 10px 0 20px; }
.DivMain03 .Right ul { padding: 10px 0 0 10px; }
.DivMain03 .Right ul li {  width: 95%; float: none; margin: 0 auto; font-size: 17px;  padding: 20px 0; }

/* CSS Document */
.DivMain15 {  background: #f9f7f2; border: 8px solid #fff; border-left: none; border-right: none; padding:40px 0; }
.DivMain15 .adv { display: none; }
.DivMain15 .Left, .DivMain15 .Right { width:calc(95% - 40px); float: none; margin: 0 auto; background: #fff; text-align: center; padding: 60px 20px; }
.DivMain15 .Left h3, .DivMain15 .Right h3 { font-size: 25px; line-height: 32px; }
.DivMain15 .Left h3 b { color: #ec6a88; }
.DivMain15 .Right { float: none; margin: 0 auto; padding: 60px 20px; margin: 50px auto; }
/* CSS Document */
.DivMain04 .Bnt .Downlaod, .DivMain04 .Bnt .Buy { display: block;  margin: 10px auto;  }
.DivMain04 h3 { font-size: 23px; }
/* CSS Document */
.DivMain05 .comment { width: 400px;  height: 650px;  }
.DivMain05 .comment .Textual .text {  width: 400px;  }
.DivMain05 .comment .Textual .ple { display: none; }
.DivMain05 .comment .Textual p { font-size: 17px;  line-height: 27px;  }

.DivMain01 .Bnt ol, .DivMain04 .Bnt ol { padding: 10px 0; width: 100%;  margin: 0 auto; }
.DivMain01 .Bnt ol li, .DivMain04 .Bnt ol li { list-style: none; width: 300px; text-align: center; float: none; margin: 0 auto; }
.DivMain01 .Bnt ol li:nth-child(2), .DivMain04 .Bnt ol li:nth-child(2) { margin: 0px auto; }

.Tops { display: none; }

}

@media (max-width: 479px) {

.DivMain01 { background-size: cover;  }
.DivMain01 .flag { position: absolute; top: 50px; right: 65px; width: 280px; text-align: right; }
.DivMain01 .tech { font-size: 15px; }
.DivMain01 .Bum {  padding: 10px 0 10px; }

.DivMain01 h2 {  font-size: 21px; line-height: 30px; padding: 90px 0 0;}
.DivMain01 h2 b { font-size: 17px; }
.DivMain01 .tech {  top: 10px; right: 0px; color: #fff; }
.DivMain01 ul li {  width: calc(50% - 30px); padding: 0 15px;  margin: 10px auto; }

.DivMain02 h2 { font-size: 21px; line-height: 30px;  font-weight: 400;  padding: 30px 25px 20px; }
.DivMain02 .Col01 .Text h3 { font-size: 21px; color: #fff; line-height: 30px; padding: 20px 20px 0; }
.DivMain02 .Col02 .Text h3 { font-size: 21px; color: #333; line-height: 30px; padding: 20px 20px 0; }
.DivMain02 .Col03 .describe h3 { font-size: 21px; color: #333; line-height: 30px; padding: 10px 10px 0; }
.DivMain02 .Col03 .describe p { padding: 10px; }
.DivMain02 .Col03 .describe h4 { padding: 10px; }

.DivMain03 .Right h3 {  font-size: 21px; text-align: center;  }

.DivMain05 .comment { width: 300px; height: 300px;  }
.DivMain05 .comment .Textual .text {  width: 300px;  height: 300px;  }
.DivMain05 .comment .Textual p { font-size: 15px;  line-height: 25px;  }

.DivMain06 .Left { display: none; }
.DivMain06 .Right {  padding: 0px 0 0; }
.DivMain06 .Right h3 {  padding: 0 30px 15px 0;  font-size: 17px;  }
}



